# bin2s.c File Reference

`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <unistd.h>`
`#include <fcntl.h>`
`#include <stdlib.h>`
`#include <stdio.h>`

Include dependency graph for bin2s.c:

## Functions

int | main (int argc, char *argv[])

## Variables

unsigned char * | buffer

## Function Documentation

int main | ( | int | argc,
|  | char * | argv[]
| ) |

## Variable Documentation

unsigned char* buffer